1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Attackers target new XSS in millions of WordPress sites

Discussion in 'The Register' started by RSS, May 7, 2015.

  1. RSS

    RSS New Member Member

    Dirty hole in default plugins

    Sucuri researcher David Dede has uncovered a critical cross-site scripting (XSS) vulnerability in a default WordPress plugin that allows attackers to hijack websites.…

    Continue reading...

Share This Page